<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    tools:context=".activity.MainActivity">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginStart="50dp"
        android:layout_marginEnd="50dp"
        android:background="@drawable/bg_permiasion_dialog"
        android:padding="20dp">

        <ImageView
            android:layout_width="50dp"
            android:layout_height="50dp"
            android:id="@+id/logo"
            android:src="@mipmap/intologo"/>

        <TextView
            android:id="@+id/title"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_below="@id/logo"
            android:layout_marginTop="25dp"
            android:layout_centerHorizontal="true"
            android:text="@string/app_name"
            android:textSize="22sp" />
        <TextView
            android:id="@+id/ok_btn"
            android:layout_width="80dp"
            android:layout_height="40dp"
            android:layout_alignParentEnd="true"
            android:layout_below="@id/title"
            android:layout_marginTop="30dp"
            android:background="@drawable/selector_permssion"
            android:gravity="center"
            android:text="@string/ok" />
    </RelativeLayout>
</FrameLayout>